+ Responder ao Tópico



  1. #1

    Padrão MT 2.9.7 x 2.9.2 DWLAG530

    Ola.. alguem sabe ai porque a versao 2.9.7 nao funciona legal com as placas DWLAG530 ?

    Levei um baile com estes problema ai.. eu tinha um ponto a ponto com 2 placas destas e mikrotik 2.8.26 funcionando bonitinho
    resolvi atualizar para a versao 2.9.7 fiz todos os testes em bancada e funcionou legal.. mas quando pus no ambiente externo o negocio desandou, a placa ficava desconectando com a mensagem excessive data loss..
    até que peguei a versao 2.9.2 e resolveu tudu..
    alguem se tem algum segredo diferente na versao 2.9.7 ou algum,a coisa no driver ??

  2. #2

    Padrão Re: MT 2.9.7 x 2.9.2 DWLAG530

    Se for usar algo acima da V. 2.9.2, somente a 2.9.11 é interessante.



  3. #3

    Padrão Re: MT 2.9.7 x 2.9.2 DWLAG530

    Nosferatus, vc tah usando essa ag530 em modo ap? Alem das Senao qual outra posso colocar em modo ap?

  4. #4

    Padrão Re: MT 2.9.7 x 2.9.2 DWLAG530

    ola amigo aki uso dwlag530 no modo ap estoou usando a v.2,9,14 e esssa bendida mensagem de excessive data loss.. aki tb insiste só que eu estava usando um amplificador interno nessa placa e coloquei um externo parou com a mensagem.... amanhã coloco outro amplificador externo e voou observar se essa mensagem ainnda persiste... em outro provedor que administro estava com essa mensagem tb só que lá era cabo e conectores mal feito verifica se os conectores estão corretos ai..ok...